<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueCM Letter 2019 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/mise-a-jour/cm-letter-2019/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>CM Letter 2019</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/cm-letter-2019/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/cm-letter-2019/#respond</comments>
		<pubDate>Wed, 18 Sep 2019 12:00:47 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1463</guid>
		<description><![CDATA[L&#8217;attente est enfin terminée ! La vidéo de notre équipe de CM est enfin arrivée. Nous vous l&#8217;avions mentionné il y a quelques mois et [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img class="aligncenter wp-image-1392" src="https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web.jpg" alt="" width="100%" srcset="https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web.jpg 2000w, https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web-560x140.jpg 560w" sizes="(max-width: 2000px) 100vw, 2000px" /></p>
<p>L&rsquo;attente est enfin terminée ! La vidéo de notre équipe de CM est enfin arrivée.<br />
Nous vous l&rsquo;avions mentionné il y a quelques mois et vous pouvez enfin la visionner!<br />
La Lettre des CM est disponible dès maintenant. N&rsquo;hésitez pas à activer les sous-titres.</p>
<p>Les sous-titres sont disponible en : EN, DE, FR, TR, RU &amp; ES</p>
<p><iframe src="https://www.youtube.com/embed/V_DqfD-dVu8" width="700" height="400" frameborder="0" allowfullscreen="allowfullscreen" data-mce-fragment="1"></iframe></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/cm-letter-2019/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
